@charset "utf-8";
/* CSS Document */
.main {width:960px; margin:0 auto; overflow:hidden;}
.main_left {width:250px; float:left; overflow:hidden;}
.main_center {width:390px; float:left; padding:0 10px; overflow:hidden;}
.main_right {width:300px; float:right; overflow:hidden;}
/*左边广告*/
.ad {display:block; margin-bottom:6px; overflow:hidden;}
.ad img {display:block;}
.ad02 {margin-bottom:10px;}
.ad_jietao {margin:10px 10px 10px 0; float:left;}
.ad_kh {margin:10px 0; float:right;}
/*本网金评*/
.gjc_jp {width:248px; border:1px solid #ddd; margin-bottom:10px; overflow:hidden;}
.gjc_jp h3 {height:32px; line-height:32px; background:url(https://res.cngoldres.com/group/images/gjc_titlebg01.jpg) repeat-x; border-bottom:1px solid #ddd; font-family:microsoft yahei; font-size:16px; color:#0158a7; text-indent:10px;}
.gjc_jp h3 span {float:right; padding-right:10px; font-size:12px; font-weight:400;}
.gjc_jp h3 span a {color:#999;}
.gjc_jp ul {padding:0 0 0 10px; overflow:hidden;}
.gjc_jp ul li {height:24px; line-height:24px; background:url(https://res.cngoldres.com/group/images/gjc_ico02.jpg) no-repeat left 10px; text-indent:8px; overflow:hidden;}
/*金银资讯*/
.gjc_news {width:388px; float:left; background:url(../images/nav_huangjintd_t.jpg) repeat-x; border:1px solid #ddd; margin-bottom:10px; overflow:hidden;}
.gjc_news h3 {height:32px; line-height:32px; background:url(https://res.cngoldres.com/group/images/gjc_ico.jpg) no-repeat 8px 11px; border-bottom:1px solid #ddd; font-family:microsoft yahei; font-size:16px; color:#ab0003; text-indent:28px;}
.gjc_news dl {padding:10px 10px 5px; overflow:hidden;}
.gjc_news dl dt {width:238px; height:16px; float:right; margin-bottom:6px; font-size:14px; font-weight:600; overflow:hidden;}
.gjc_news dl dt a {color:#ab0003;}
.gjc_news dl dd.pic {width:120px; height:75px; float:left;}
.gjc_news dl dd.pic img {padding:1px; border:1px solid #ddd;}
.gjc_news dl dd.text {width:238px; float:right; line-height:18px;}
.gjc_news ul {padding:0 10px; overflow:hidden;}
.gjc_news ul li {height:27px; line-height:27px; background:url(https://res.cngoldres.com/group/images/gjc_ico02.jpg) no-repeat left 12px; font-size:14px; text-indent:10px; overflow:hidden;}
.gjc_news ul.line {margin-top:5px; padding-top:5px; border-top:1px dotted #ddd;}
.gjc_zhi {padding-bottom:1px;}
/*行情*/
.gjc_quote {width:248px; border:1px solid #ddd; float:right; margin-bottom:10px; overflow:hidden;}
.gjc_quote h3 {height:32px; line-height:32px; background:url(../images/nav_huangjintd_t.jpg) repeat-x; border-bottom:1px solid #ddd; font-family:microsoft yahei; font-size:16px; color:#ab0003; text-indent:10px;}
.gjc_quote02 {width:298px;}
table { float:left;width:100%;margin:3px auto 0 auto; overflow:hidden;font-size:12px;}
table th.line {	background:#eaeaea;height:3px;line-height:3px;}
table tr.line {	line-height:6px; height:6px; border-right:1px dashed #fff; border-bottom:1px solid #ccc;margin-top:5px;}
table th { line-height:18px; height:18px; border-right:1px solid #333;}
table td { font-size:12px; font-family:宋体; text-align:center; border-right:1px dashed #ccc; line-height:26px; height:26px; border-top:1px solid #ccc;}
table td  a{ color:#039;}
table td.text_grew { color:#999; text-align:left; border-bottom:1px dashed #ccc; border-right:1px solid #fff;}
table td.text_grew span { float:right;}
.grew_bg{background:#f7f7f7;}
table.converter{ width:271px; margin-left:10px; display:inline;}
table.converter tr{ border:none;}
table.converter td{ border:none;}
.gjhj_content02 { border: 1px solid #A8C1D5; float: left; margin: 0; overflow: hidden; padding-bottom: 10px; padding-top: 10px;text-align: center; width: 713px;height:884px;}
.gjhj_content02 h2{ width:700px;clear: both;}
.gjhj_content02 table { width:600px; border-left:1px solid #960; border-top:1px solid #960; margin-left:60px; _margin-left:30px; margin-top:10px; }
.gjhj_content02 table  td{ border-right:1px solid #960; border-bottom:1px solid #960; height:40px; font-size:14px;}
.gjhj_content02 table td.oil_td{ background:#ccc;}
.gjhj_content02 table td.oil_td02{font-weight: bold; color: #ff0000; background:#9cf;}
.zz_market{ margin-top:3px; width:100%; float:left;}
.quote_ag{ margin-left:160px; display:inline; float:left; width:210px; margin-top:-9px;}
.quote_ag table td{ border:none;}
table.second_cal_table td{border:none; text-align:left;}
.ipt_nr_title input.ipt{ padding:0px;}
.red{color:#f00;}
/*走势图*/
.gjc_chart {width:248px; border:1px solid #ddd; border-bottom:none; _border-bottom:1px solid #ddd; margin-top:10px; overflow:hidden;}
.gjc_chart h3 {height:32px; line-height:32px; border-bottom:1px solid #ddd; background:url(../images/nav_huangjintd_t.jpg) repeat-x; text-indent:10px; font-family:microsoft yahei; font-size:16px; color:#0158a7;}
.gjc_chart dl {border-bottom:1px solid #ddd; clear:both; overflow:hidden;}
.gjc_chart dl dt {width:12px; line-height:14px; padding:32px 10px ; float:left; border-right:1px solid #ddd;}
.gjc_chart dl dt strong {width:12px; display:block; text-align:center;}
.gjc_chart dl dd { padding:10px 0 0 20px; float:left;}
/*关键词分类*/
.gjc {width:698px; float:right; background:url(https://res.cngoldres.com/group/images/gjc_line02.jpg) no-repeat 349px center; border:1px solid #ddd; padding-bottom:5px; _padding-bottom:3px; margin:10px 0 0 0; overflow:hidden;}
.gjc_title {background:url(../images/nav_huangjintd_t.jpg) repeat-x; overflow:hidden;}
.gjc_title h2 {height:32px; line-height:32px; background:url(https://res.cngoldres.com/group/images/gjc_ico.jpg) no-repeat 8px 11px; border-bottom:1px solid #ddd; font-family:microsoft yahei; font-size:16px; color:#ab0003; text-indent:28px;}
.gjc_title h2 span {font-size:12px; font-weight:400; color:#666; float:right; padding-right:10px;}
.left_channel {width:310px; float:left; padding:15px 19px 0px 20px; overflow:hidden;}
.right_channel {padding:15px 15px 5px 19px;}
.channel_title {width:310px; background:url(https://res.cngoldres.com/web/matter/img/matter_titlebg_line.jpg) repeat-x 2px 28px; overflow:hidden;}
.channel_title p {height:29px; line-height:29px; float:right;}
.channel_title p a {color:#999; text-decoration:none;}
.channel_title p a:hover {color:#ab0003; text-decoration:underline;}
.channel_title p.menu_link {display:inline;}
.channel_title h3 {width:110px; height:29px; line-height:29px; float:left; background:url(https://res.cngoldres.com/group/images/gjc_changebg_a.jpg) left top no-repeat; font-size:14px; padding-bottom:8px; text-align:center;}
.channel_title h3 a {color:#333; text-decoration:none;}
.channel_title h3.menu_link {background:url(https://res.cngoldres.com/group/images/gjc_changebg_hover.jpg) left top no-repeat;}
.channel_title h3.menu_link a {color:#fff;}
.channel_list ul{width:310px; overflow:hidden;}
.channel_list ul li {width:310px; height:30px; line-height:30px; overflow:hidden;} 
.channel_list ul li a {height:30px; line-height:30px; display:block; font-size:14px; color:#333; text-decoration:none; background:url(https://res.cngoldres.com/group/images/gjc_ico02.jpg) no-repeat left 12px; padding-left:15px; overflow:hidden;}
.channel_list ul li a:hover {font-size:14px; color:#e0570d; text-decoration:underline;}
/*关键词*/
.gjc_search {width:248px; border:1px solid #ddd; float:left; margin:0 10px 0 0; _padding-bottom:3px; overflow:hidden;}
.gjc_search h3 {height:32px; line-height:32px; background:url(https://res.cngoldres.com/group/images/gjc_titlebg01.jpg) repeat-x; border-bottom:1px solid #ddd; font-family:microsoft yahei; font-size:16px; color:#0158a7; text-indent:10px;}
.gjc_search ul {padding:0 0 0 10px; margin:3px 0; overflow:hidden;}
.gjc_search ul li {width:110px; height:23px; line-height:23px; float:left; background:url(https://res.cngoldres.com/group/images/gjc_ico02.jpg) no-repeat left 10px; text-indent:8px; padding-right:8px; overflow:hidden;}
/*market*/
.top_market {margin:0 0 10px; background:none;}
.market_tab {padding:14px 15px 0; _padding:15px 15px 1px; overflow:hidden;}
.market_tab ul li {width:333px; height:25px; line-height:25px; float:left; background:#ccc; margin-right:1px; color:#333; text-align:center;cursor: pointer;}
.market_tab ul li.menu_link {background:#999; color:#fff;}
.market_tab_con {height:400px; padding:15px; overflow:hidden;}
.market_tab_con img {width:630px; height:400px; display:block; margin:0 auto;}

/*行情播报*/
#docreport {width:960px; margin:0 auto; overflow:hidden;}
.mov_price {width:958px; background:url(https://res.cngoldres.com/group/images/hjtd_titlebg_kp.jpg) repeat-x; border:1px solid #e8e8e8; overflow:hidden;}
.mov_price h3 {height:25px; line-height:25px; background:url(https://res.cngoldres.com/goldgroup/img/agtd_ico02.jpg) no-repeat 5px 5px; border-bottom:1px solid #c1c5c7;color:#0d519c; text-indent:15px;}
.mov_price h3 a {color:#0d519c;}
.mov_price h3 span a {float:right; font-size:12px; margin-right:5px; font-weight:normal; }
.mov_price ul {width:958px; overflow:hidden;}
.mov_price ul li {line-height:20px; padding:5px; border-bottom:1px dotted #ddd; }
.mov_price ul li.odd { background:#f6f6f6; }
.mov_price ul li span { font-weight:600; color:#003399; float:left; }
.mov_price ul li span.old { color:#999; }
.mov_price em { height:5px; line-height:5px; background:#ab0003; color:#fff; display:block; margin:0 1px; }